Skip to main content

Producten voor blinden en slechtzienden
Produits pour les aveugles et les malvoyants
Products for the blind and visually impaired

Internet

Firefox is compatibel met ZoomText door de hardwareversnelling uit te schakelen.

Tijdens het werken met Internet Explorer krijg ik vaak de foutmelding. "Internet Explorer werkt niet meer". Ik gebruik het vergrotingsprogramma ZoomText.

U hebt ZoomText 10.0 of 9.1 en Internet Explorer 10. ZoomText 10.0 en 9.1 is niet compatibel met Internet Explorer 10. U dient Internet Explorer 11 en 10 te verwijderen zodat u terugvalt op Internet Explorer 9.

U hebt ZoomText 9.1 en Internet Explorer 9. ZoomText 9.1 is niet compatibel met Internet Explorer 9. U dient Internet Explorer 9 te verwijderen zodat u terugvalt op Internet Explorer 8.

U hebt ZoomText 10.0 of 9.1 en Internet Explorer 10. ZoomText 10.0 en 9.1 is niet compatibel met Internet Explorer 10. U dient Internet Explorer 10 te verwijderen zodat u terugvalt op Internet Explorer 9.